body {
	margin: 0px;
	padding:0;
	font-family: arial,helvetica,sans;
	font-size: 12px;
	line-height: 1.2;
	background-color: #FFFFFF;
	position: relative;
}


a {
	color: #005A84;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

html>body .module ol { margin: 0 0 0 0.75em }
html>body .module ol li a { margin-left: 0; }



#peoples-content-container,
#peoples-container
{text-align:left;margin:0 auto;}

#peoples-container {
    width:984px;
}

#peoples-content-container {
    width:984px;
}


.col-left {
    width:160px;
	padding-right:10px;
	vertical-align:top;
}
.col-center {
    width:300px;
	vertical-align:top;
}
.col-right {
    width:336px;
	padding-left:10px;
	vertical-align:top;
}

/* Êîíòåíò öåíòð */
.primaryContent1 {
	width: 215px;
}
.primaryContent1-wrap {
	padding: 9px 9px 9px 9px;
	border:1px solid #cccccc;
}

.primaryContent2 {
	width: 225px;
}
.primaryContent2-wrap {
	padding: 0px 0px 0px 10px;
}


.topStory {
	font-size: 13px;
	margin-bottom: 8px;
}

.topStory p {
	font-size: 13px;
	margin: 4px 0px 4px 0px;
}

td.razdel-left {
	vertical-align:top;
}

td.razdel-right {
	vertical-align:top;
}


/* ÌÎÄÓËÈ */

.moduleHeaderInline {
	padding-bottom: 1px;
	padding-left: 2px;
	background: #E5EEF3;
	border-bottom: 1px solid #CCC;
}


.module-top-10 {
	margin-bottom: 10px;
	margin-right: -3px;
	padding-right: 3px;
	clear: both;
	overflow: hidden;
	width: auto;
}
.module {
	margin-bottom: 10px;
	clear: both;
	overflow: hidden;
	width: auto;
}
.module-fix {
	margin-bottom: 5px;
	clear: both;
	overflow: hidden;
	width: auto;
}

.moduleBody {
	margin-top: 6px;
	font-size: 12px;
	padding-bottom: 10px;
}

.moduleBody p {
	margin-top: 5px;
	margin-bottom: 8px;
}

.module.promofeature { border: 1px solid #CCC; margin: 0 0 10px 0; padding: 0; -moz-box-model: border-box; box-model: border-box; }
.module.promofeature .moduleHeaderInline { margin: 8px; background: none; }
.module.promofeature .moduleHeader { margin: 8px;}
.module.promofeature .moduleBody { margin: 8px; }

h3 {
	display: block;
	margin: 0px;
	padding-left: 0px;
	padding-top: 2px;
	padding-bottom: 0px;
	padding-right: 5px;
	font-family: arial,helvetica,sans;
	font-size: 11px;
	font-weight: bold;
	line-height: 1.1;
	color: #333;
	text-transform: uppercase;
}

.headlineMed {
	clear: left;
	padding-left: 8px;
	padding-bottom: 5px;
	font-size: 12px;
	background: url("../images/bulletM.gif") no-repeat;
	position: relative;
}

.moduleHeader {
	border-bottom: 1px solid #CCC;
}

.inlineThumbnail {
	margin-left: 6px;
	margin-bottom: 6px;
	float: right;
	clear: right;
	border: 1px solid #CCC;
	font-size: 0;
}

a.inlineThumbnail {
	border: 1px solid #CCC;
}

a.inlineThumbnail:hover {
	border: 1px solid #F60;
}

.listFooter {
	margin: 3px 8px 0 8px;
}


.primaryContent {
	float: left;
	overflow: hidden;
}

.primaryContent .module {
	margin-bottom: 6px;
}

.linebreak {
	clear: both;
	height: 1px;
	overflow: hidden;
	margin: -1px 0 0 0;
	font-size: 1px;
}

h1#razdel {
	margin: 0px 0px 6px -1px;
	font-size: 30px;
	font-weight: bold;
	color: #464646;
	line-height: 1.0;
	border: none;
}







.ads-home-center {
	padding: 15px 0px 15px 0px;
}


/* ÏÎÄÂÀË */
.footer {
	width: 984px;
	clear: both;
	font-size: 12px;
	color: #CCC;
	border-top: 1px solid #CCC;
	margin-bottom: 16px;
	padding-top: 3px;
	line-height: 1.6;
}

.footer p {
	margin: 5px 0;
	padding: 0;
}

/* ÁÀÍÅÐ Â ÑÒÀÒÜÅ */
.adButtonBoxHeader {background: #f0f0f0; border:0; display:block; padding: 4px 4px 3px 10px; line-spacing:1 }
.adButtonBox h3 {font-size: 11px; text-transform: none; display: inline;}
.adButtonBox h3 .adtext{text-transform:lowercase; font-size:9px; color:#999; padding-top:6px}
.articlePos {-moz-box-sizing: border-box; float:left; display:inline; background-color: #ebebeb; margin-bottom:19px}
.articlePos .adButtonModule {display:none}
.articlePos .adButtonModule.first {display:block; margin-bottom:10px; margin-left:10px; width:170px; }
.articlePos .first { margin-top:10px}
.articlePos .adButtonBoxHeader {display:block; background:none; background-color: #dadada }
.articlePos .adButton{float:left; display:inline; position:relative;}
.articlePos{display:inline; float:left; position:relative; overflow:hidden; width:192px;}
.articlePos h3 .adtext {color:#6f6f6f; margin-left:0px; text-align:left;}
.articlePos .textAd a, .articlePos .textAd a:hover, .articlePos .textAd a:visited{float:left; margin-bottom:6px; display:inline; clear:left; width:160px;}

